This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1471110 - Adding dialog for a new cloud volume doesn't show EBS storage manager
Adding dialog for a new cloud volume doesn't show EBS storage manager
Status: ON_QA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
high Severity high
: GA
: 5.9.0
Assigned To: Aparna Karve
Matouš Mojžíš
storage:ec2:ebs:volume:flash_msg
: Regression, TestOnly, ZStream
Depends On:
Blocks: 1479802
  Show dependency treegraph
 
Reported: 2017-07-14 08:39 EDT by Matouš Mojžíš
Modified: 2017-10-05 22:24 EDT (History)
7 users (show)

See Also:
Fixed In Version: 5.9.0.1
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1479802 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)
adding cloud volume (54.86 KB, image/png)
2017-07-14 08:39 EDT, Matouš Mojžíš
no flags Details

  None (edit)
Description Matouš Mojžíš 2017-07-14 08:39:40 EDT
Created attachment 1298312 [details]
adding cloud volume

Description of problem:


Version-Release number of selected component (if applicable):
5.8.1.2

How reproducible:
Always

Steps to Reproduce:
1. Have an ec2 provider
2. Go to Storage -> Block storage -> Volumes
3. Add a new Cloud Volume

Actual results:
Error flash message:"Must filter on valid attributes for resource"
and in storage managers dropdown is not EBS Storage manager

Expected results:


Additional info:
Comment 2 Matouš Mojžíš 2017-07-14 09:20:19 EDT
This flash message appears in creating snapshot too.

Note You need to log in before you can comment on or make changes to this bug.